Skip to navigation

CVE Database

CVE-2001-0414

Public: 2001-04-04
Bugzilla: 34813: CVE-2001-0414 ntpd security hole

Details

The MITRE CVE dictionary describes this issue as:

Buffer overflow in ntpd ntp daemon 4.0.99k and earlier (aka xntpd and xntp3) allows remote attackers to cause a denial of service and possibly execute arbitrary commands via a long readvar argument.

Find out more about CVE-2001-0414 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Linux 5.2 RHSA-2001:045 April 05, 2001
Red Hat Linux 6.2 RHSA-2001:045 April 05, 2001
Red Hat Linux 7.0 RHSA-2001:045 April 05, 2001

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.